# Generated by Django 2.2.4 on 2019-10-25 16:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('booking', '0002_auto_20191003_1601'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='amount',
            field=models.CharField(default=None, max_length=30, null=True, verbose_name='prepayment price'),
        ),
        migrations.AddField(
            model_name='booking',
            name='stripe_key',
            field=models.TextField(default=None, null=True, verbose_name='stripe service payment key'),
        ),
    ]
